Search found 271 matches

by drankur
Thu Dec 24, 2009 7:07 am
Forum: [3.0.x] Styles Database Releases
Topic: envision
Replies: 144
Views: 22961

Re: envision

can we have this in 800px
by drankur
Tue Dec 22, 2009 3:20 pm
Forum: [3.0.x] MODs in Development
Topic: [ALPHA] Ultimate Quiz MOD v2.1.2
Replies: 657
Views: 76476

Re: [DEV] Ultimate Quiz MOD v2.0.0

Hurray, glad to hear this news :D
by drankur
Tue Dec 22, 2009 10:59 am
Forum: [3.0.x] MOD Requests
Topic: Email in patches/bunches
Replies: 1
Views: 130

Email in patches/bunches

Hello all, I have more than 4000 members on board and i want to send email to all but my host(as usual with many) , doesn't all so much emails in an hour simultaneously. so i want a mod which can send emails in bunches(small groups) of 500 every hour till the whole list is complete. Please look into...
by drankur
Sun Dec 20, 2009 10:07 pm
Forum: [3.0.x] MOD Database Releases
Topic: User Notify Default Setting
Replies: 54
Views: 19493

Re: User Notify Default Setting

will it work with 3.06 ??
by drankur
Sun Dec 20, 2009 7:36 pm
Forum: [3.0.x] Styles Support & Discussion
Topic: Align board in center
Replies: 5
Views: 260

Re: Align board in center

ok i got it, can u tell me this for subsilver too!
by drankur
Sat Dec 19, 2009 1:25 pm
Forum: [3.0.x] Styles Support & Discussion
Topic: Align board in center
Replies: 5
Views: 260

Re: Align board in center

thanks but how to align the board in center :?:
by drankur
Sat Dec 19, 2009 9:20 am
Forum: [3.0.x] Styles Support & Discussion
Topic: Align board in center
Replies: 5
Views: 260

Align board in center

hello all,
I want my forum to be of fixed 800px and aligned in center (in prosilver)

Please tell me how to do it.
by drankur
Sat Dec 19, 2009 6:43 am
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

Hello Hello Hello................

I got it working, I used migration Trick.... and the forum is installed now!!!!!!!!!!!!! :D

I request the team members to delete this topic for my security point of view
by drankur
Sat Dec 19, 2009 6:30 am
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

Finally, its not working so i am deleting everything....
to my surprise myybb got installed but smae error with acp there too :?
by drankur
Sat Dec 19, 2009 5:57 am
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

i have talked tem but no issue from there side, that's why i posted here for support
by drankur
Sat Dec 19, 2009 5:24 am
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

sir i am doing that only,
but as soon as the broswer points to creat datanasse tables , i am getting error,
i am not able to go ahead of it, no table is created in my dtatbase.
by drankur
Sat Dec 19, 2009 4:37 am
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

Pit$Bull wrote:Please provide me a link to your existing (working) board.
its on another site and its phpbb3-seo , not the default phpbb3.05
by drankur
Fri Dec 18, 2009 8:13 pm
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

i used it as an example to post here, its not my domain.
my domain i posted above. i didn't used in install process
by drankur
Fri Dec 18, 2009 7:03 pm
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

yes i never get succeeded in installing phpbb3 on this server
(i have another site on this server from last 2 years and is running phpbb3.05 with no problem) , even on it i can't do a fresh install now.
by drankur
Fri Dec 18, 2009 6:11 pm
Forum: [3.0.x] Support Forum
Topic: can't insatll even previous version., plz help
Replies: 20
Views: 478

Re: can't insatll even previous version., plz help

ok , i tried just one more time . sorry for that <?php // phpBB 3.0.x auto-generated configuration file // Do not change anything in this file! $dbms = 'mysqli'; $dbhost = ''; $dbport = ''; $dbname = 'medicozl_mzlf'; $dbuser = 'medicozl_mzlfu'; $dbpasswd = ''; $table_prefix = 'phpbb_'; $acm_type = '...

Go to advanced search